/*--

	Theme Name: theme54934

	Theme URI: http://info.template-help.com/help/

	Description: A theme for Wordpress 3.8.x

	Author: Template_Help.com

	Author URI: http://info.template-help.com/help/

	Template: CherryFramework

	Version: 3.1.2

--*/



/* ----------------------------------------

	Please, You may put custom css here

---------------------------------------- */

::-webkit-input-placeholder {
   color: #000 !important;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000 !important;  
}

:-ms-input-placeholder {  
   color: #000 !important;  
}

.bx-viewport {
    height: 250px !important;
    
}

.filter-wrapper ul li a { font-size: 14px !important; letter-spacing: 3px !important; }
.logo .logo_tagline { color: #000000!important; }
.service-box4 .num { color: #000000!important; }
.header .textwidget3 .textwidget .banners .item_1 { background: #0f7ab8 none repeat scroll 0 0 !important; }
.banners .txt { background: #0f7ab8 none repeat scroll 0 0 !important; }
.banners .title_2 { background: #0f7ab8 none repeat scroll 0 0 !important; }
.header .textwidget3 .textwidget .banners .item_1 .block_2 { background: #0f7ab8 repeat scroll 0 0 !important; }
.header .textwidget3 .textwidget .banners .item_2 { background: #FF00F5 none repeat scroll 0 0!important; }
.header .textwidget3 .textwidget .banners .item_2 .block_2 { background: #FF00F5 none repeat scroll 0 0!important; }
.banners .item_2 .txt { background: #FF00F5 none repeat scroll 0 0!important; }
.banners .item_2 .title_2 { background: #FF00F5 none repeat scroll 0 0!important; }
.banners .txt .item_3 { background: #055E3D none repeat scroll 0 0 !important; }
.header .textwidget3 .textwidget .banners .item_3 { background: #055E3D none repeat scroll 0 0!important; }
.banners .item_3 .title_3 { background: #055E3D none repeat scroll 0 0!important; }
.header .textwidget3 .textwidget .banners .item_3 .block_2 { background: none!important; }
.banners .txt .item_3 { background: #055E3D none repeat scroll 0 0 !important; }
.header .textwidget3 .textwidget .banners .item_3 { background: #055E3D none repeat scroll 0 0!important; }
.banners .item_3 .txt { background: #055E3D none repeat scroll 0 0!important; }
.item_3 .block_2 .title_2 { background: #055e3d none repeat scroll 0 0 !important; }
.nav .sf-menu > li.current_page_item > a > div:first-child + div span, .nav .sf-menu > li.sfHover > a > div:first-child + div span, .nav .sf-menu > li:hover > a > div:first-child + div span { background: #f05a24 none repeat scroll 0 0!important; }
.nav .sf-menu .sub-menu { background: #f05a24 none repeat scroll 0 0 !important; }
.nav .sf-menu .sub-menu li a { background: #f05a24 none repeat scroll 0 0 !important; }
 .nav .sf-menu > li a::before {
 background: #f05a24 none repeat scroll 0 0 !important;
}
.nav .sf-menu .sub-menu li a:hover { color: #333333!important; }
.nav .sf-menu .sub-menu { width: 300 px!important; }
.block_title .title { color: #f05a24!important; }
.service-box3 .block_title .subtitle { color: #f05a24!important; }
.block_3 li .block_info h5 a:hover { color: #f05a24!important; }
.service-box4 .service-box4_body .btn1 { color: #333333!important; }
.footer .menu li a { color: #333333!important; }
.title-section .breadcrumb li.active { color: #f05a24 !important; }
#sidebar .comments-custom li .meta_format .comments-custom_h_author { color: #f05a24 !important; }
#sidebar .comments-custom li .meta_format time { color: #f05a24 !important; }
#sidebar ul li a { color: #f05a24 !important; }
.filter-wrapper ul li.active a { color: #f05a24 !important; }
.portfolio_item .portfolio_item_holder .caption h3 a:hover { color: #f05a24 !important; }
#respond .comment_submit .btn-primary { color: #f05a24 !important; }
.post__holder .post-header h2 a:hover { color: #f05a24 !important; }
.btn-primary { color: #f05a24 !important; }
.board-head {
    background: #f15a22 none repeat scroll 0 0;
    color: #fff;
    height: 24px;
    padding: 8px 0 10px 40px;
    font-size:16px;
}
.board-head::before {
    color: #fff;
    content: "▶";
    left: 15px;
    padding-right: 10px;
    position: absolute;
}

.caption__portfolio span a {
    background-color: #f05724;
    color: #fff;
    display: block;
    float: left;
    margin: 4px 0 10px;
    padding: 8px;
    width: auto;
}
.social-head {
    padding-bottom: 10px;
    padding-left: 6px;
}
.social-head .textwidget a {
    padding-right: 7px;
}
.header .ex_poz0 {
    padding: 10px 0 49px !important;
}
.tablepress tfoot th, .tablepress thead th {
    background-color: #f05724 !important;
    color: #fff;
}
.wpcf7-form p.field input, .wpcf7-form p.field textarea, .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea {
    border-color: #000 !important;
    color: #000;
}
.submit-wrap  input {
  background-color: #f05724;
  color: #fff;
  width: 126px;
  height: 38px;
  border: 1px solid #fff;
  font-weight: bold;
  text-align: center;
}
.span4.field input {
  border: 1px solid black !important;
}
.field textarea {
  border: 1px solid black !important;
  width: 90%;
}

.page-id-2326 input, .page-id-2326 textarea {
    color: #000 !important;
}







.online-payment .span4.field input {
    width: 100%; margin:0;
}
form.online-payment {
}
.online-payment .field textarea {
    resize: both;
    width: 100% !important; margin:0
}
.online-payment select {
    border: 1px solid #000;
    border-radius: 0;
    float: left;
    height: 40px;
    margin-left: 15px;
    vertical-align: top;margin-bottom: 20px;
    width: 31.7%;
}

.online-payment .row-fluid .span4 select {
    width: 100%;
}
.online-payment select:first-child {
    margin-left: 0;
}
.online-payment select[name="day"] {
    margin-left: 0;
}
.online-payment .error { margin:0;}


.online-payment .row-fluid .span4 select {
    margin-left: 0;
    width: 100%;
}
.online-payment .row-fluid .span4 select#fee_met {
    margin-left: 0;
}
.online-payment .row-fluid .span4 .amt-label {
    display: inline-block;
    margin-top: 53px;
}
.online-payment .row-fluid .span4 input.amot {
    border: 1px solid #000 !important;
    height: 40px !important;
    width: 72%;
}

.online-payment .submit-wrap > input {
    color: #ffffff !important;
    height: 49px;
    text-transform: uppercase;
}

.online-payment .row-fluid .span4 select#cou_name {
    margin-bottom: 0;
}